Show / Hide Table of Contents

# Struct Position3

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Dalamud.Game.ClientState.Actors

###### Assembly: Dalamud.dll

##### Syntax

    public struct Position3

### Fields

#### X

##### Declaration

    public float X

##### Field Value

Type | Description
--- | ---
System.Single |

#### Y

##### Declaration

    public float Y

##### Field Value

Type | Description
--- | ---
System.Single |

#### Z

##### Declaration

    public float Z

##### Field Value

Type | Description
--- | ---
System.Single |